/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none; margin-top: -63px;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 0px; 
	border: 0px solid #fff;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px; 
	border-radius: 4px;
	zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 56px; height: 65px; margin: -20px 0 0; display: block; background:url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {opacity: 0.8; background-position: 100% 0; right: 10px; }
.flex-direction-nav .flex-prev {opacity: 0.8; left: 10px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 10px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom:54px; text-align: center; bottom: 74px;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 14px; height: 14px; display: block; background: #fff; border:3px solid #afafaf; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #d21219;}
.flex-control-paging li a.flex-active { background: #d21219; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.bannerarea {
    background-position: center; 
	background-image: url('http://tivlock.co.il/images/bannerarea_bg.png');
	background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
    max-height: 542px;
	direction: ltr;
}

.bannerarea h2 {
    font: 400 40px/40px 'Open Sans', sans-serif;
    color: #000;
    text-align: right;
    padding: 0px;
    margin: 0px;
	    margin-bottom: 5px;
}

.conarea a {
    color: #fff;
    text-decoration: none;
}

.button02 {
    background: #d21219;
	width: 152px;
    height: 51px;
    font: normal 18px/51px "Arial", Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    outline: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0px;
    margin: 0px;
    float: right;
}



.flexslider .slides img
{
	width: 362px !important;
	height: 311px !important;
}

.mabanban
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


.banlcon {
    width: 40%;
    min-height: 20px;
    padding: 80px 0px 90px 6%;
    float: left;
}
.banrcon {
    width: 43%;
    min-height: 20px;
    font: 400 16px/22px 'Open Sans', sans-serif;
    color: #282828;
    text-align: right;
    padding: 140px 10% 0px 0%;
    float: right;
    direction: rtl;
}

.textbanban
{
	height: 125px;
}

.container {
	width: 1008px;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}